[Desktop Entry]
Exec=xfig
Icon=xfig
MimeType=image/x-xfig;
Type=Application
Name=Xfig
Name[bn]=এক্স-ফিগ
Name[fr]=XFig
Name[hi]=एक्सफिग
Name[hne]=एक्सफिग
Name[kn]=ಕ್ಸ ಫಿಗ್
Name[mai]=एक्सफिग
Name[ml]=എക്സ്‌ഫിഗ്
Name[mr]=एक्सफिग
Name[ne]=एक्स फिग
Name[sr]=Икс‑фиг
Name[sr@latin]=XFig
Name[ta]=எக்ஸ் பிக்
Name[te]=ఎక్స్ ఫిగ్
Name[x-test]=xxXfigxx
Name[zh_TW]=Xfig 繪圖程式
GenericName=Drawing Program
GenericName[af]=Tekenprogram
GenericName[ar]=برامج رسم
GenericName[as]=ছবি অঁকাৰ কাৰ্য্যক্ৰম
GenericName[be]=Праграма для малявання
GenericName[be@latin]=Prahrama dla malavańnia
GenericName[bg]=Програма за рисуване
GenericName[bn]=অঙ্কন প্রোগ্রাম
GenericName[bn_IN]=ছবি আঁকার প্রোগ্রাম
GenericName[br]=Goulev tresañ
GenericName[ca]=Programa de dibuix
GenericName[ca@valencia]=Programa de dibuix
GenericName[cs]=Kreslící program
GenericName[csb]=Programa do céchòwaniô
GenericName[cy]=Rhaglen Darlunio
GenericName[da]=Tegneprogram
GenericName[de]=Zeichenprogramm
GenericName[el]=Πρόγραμμα ζωγραφικής
GenericName[eo]=Desegnilo
GenericName[es]=Programa de dibujo
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazteko programa
GenericName[fa]=برنامۀ ترسیم
GenericName[fi]=Piirto-ohjelma
GenericName[fr]=Logiciel de dessin
GenericName[fy]=Tekenprogramma
GenericName[ga]=Clár líníochta
GenericName[gl]=Programa de debuxo
GenericName[gu]=ચિત્ર દોરવાનો કાર્યક્રમ
GenericName[he]=תוכנית ציור
GenericName[hi]=ड्राइंग प्रोग्राम
GenericName[hne]=ड्राइंग प्रोग्राम
GenericName[hr]=Program za crtanje
GenericName[hsb]=Rysowanski program
GenericName[hu]=Rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ドローイングプログラム
GenericName[ka]=სახატავი პროგრამა
GenericName[kk]=Сурет салу бағдарламасы
GenericName[km]=កម្មវិធី​គំនូរ
GenericName[kn]=ಚಿತ್ರರಚನಾ ಕ್ರಮವಿಧಿ (ಪ್ರೋಗ್ರಾಂ)
GenericName[ko]=그리기 프로그램
GenericName[ku]=Bernameya Xêzkirinê
GenericName[lt]=Braižymo programa
GenericName[lv]=Zīmēšanas programma
GenericName[mai]=ड्राइंग प्रोग्राम
GenericName[mk]=Програма за цртање
GenericName[ml]=വരയ്ക്കാനുള്ള പ്രോഗ്രാം
GenericName[mr]=ड्राइंग प्रोग्राम
GenericName[ms]=Program Melukis
GenericName[nb]=Tegneprogram
GenericName[nds]=Tekenprogramm
GenericName[ne]=रेखाचित्र कार्यक्रम
GenericName[nl]=Tekenprogramma
GenericName[nn]=Teikneprogram
GenericName[or]=ଅଙ୍କନ ପ୍ରଗ୍ରାମ
GenericName[pa]=ਡਰਾਇੰਗ ਐਪਲੀਕੇਸ਼ਨ
GenericName[pl]=Program do rysowania
GenericName[pt]=Programa de Desenho
GenericName[pt_BR]=Programa de desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Программа для рисования
GenericName[se]=Sárgonprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Risarski program
GenericName[sr]=Програм за цртање
GenericName[sr@latin]=Program za crtanje
GenericName[sv]=Ritprogram
GenericName[ta]=வரை நிரல்
GenericName[te]=చిత్ర లేఖన కార్యక్రమం
GenericName[tg]=Барномаи расмкашӣ
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tr]=Çizim Programı
GenericName[uk]=Програма для креслення
GenericName[uz]=Chizmalarni yaratish vositasi
GenericName[uz@cyrillic]=Чизмаларни яратиш воситаси
GenericName[vi]=Trình vẽ
GenericName[wa]=Programe di dessinaedje
GenericName[x-test]=xxDrawing Programxx
GenericName[xh]= Inkqubo Yemizobo
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
X-KDE-StartupNotify=false
X-StandardInstall=true
